name = "Custom Portal API Reforged"
filename = "cpapireforged-neo-1.21.1-1.0.11.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/VepYPOdy/versions/4BUxmAat/cpapireforged-neo-1.21.1-1.0.11.jar"
hash-format = "sha512"
hash = "c091669424b057b96e2212cb77d762e023b021c1fd4436991ff1006a8f627c69e1e490cb86d87abd20583192750991665172aae3d96113241c29339635721391"

[update]
[update.modrinth]
mod-id = "VepYPOdy"
version = "4BUxmAat"
